Anh em vào hướng dẫn giúp m với...!

Thảo luận trong 'Hỏi đáp Joomla! 3' bắt đầu bởi longjoke, 10/1/17.

  1. longjoke

    longjoke Thành viên mới

    Các file đính kèm:

  2. duongbinh2d

    duongbinh2d Thành viên

    longjoke thích bài này.
  3. duongbinh2d

    duongbinh2d Thành viên

    longjoke thích bài này.
  4. longjoke

    longjoke Thành viên mới

    Mình cũng ko biết nữa nhưng m mới làm đc rồi... do cái xampp of m là php 7.x nên nó bị lỗi.. m mới gỡ hoàn toàn cài bản 5.6.x nó lại tương thích..!

Chia sẻ trang này